package com.czg.account.service;

import com.czg.account.dto.auth.GetPhoneDTO;
import com.czg.account.dto.auth.LoginTokenDTO;
import com.czg.account.dto.auth.UserAuthorizationLoginDTO;

/**
 * @author Administrator
 */
public interface UserAuthorizationService {
    LoginTokenDTO login(UserAuthorizationLoginDTO userAuthorizationLoginDTO);

    String getOpenId(String code, String source);

    String getPhone(GetPhoneDTO getPhoneDTO);
}
